Subject: Welcome to the fathersonline Newsletter
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 29 Sep 2002 23:13:20 +1000

Issue No. 5 - 30th Sept, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Being a father is full of challenges.  Sometimes, you don’t know what to do.  One of my sons came home from school last week with a very sad look on his face.  With a serious and penitent expression, he told us that he had blown up a toilet at school with a fire cracker.  It was only a small cracker, and he wanted to see how high the water would go.  You see he is quite good at maths and science.  Unfortunately the vitreous china of the toilet bowl couldn’t take the shockwave, and it cracked and disintegrated.  Water went everywhere.  To make matters worse, he is the School Captain and he had some younger guys with him who were greatly interested in his scientific experiment.

What do you do when your son blows up the school toilet?

Firstly, I told him he had to pay for a new toilet and take whatever punishment was coming to him.  (Four after school detentions were coming to him).

Secondly, I asked him how it happened as I began to laugh (I didn’t know whether to laugh or cry).

You see, explosives run in our family DNA.  I remember when I was a little boy of six years of age coming home from Scotland.  Dad met us at Circular Quay in Sydney.  We had been away for two years.  To celebrate our arrival back in Australia, Dad lit several tuppenny bungers on the foreshore near the wharf.  Mum wasn’t impressed, but my brother and I were very impressed with our ‘with it’ dad.  Fireworks exhibitions were always a top priority for Dad and his two ‘boys’.  We graduated to making our own fireworks and gunpowder, and in my early high school years, I spent a lot of time trying to make sulphuric and nitric acid so that I could make nitro-glycerine.  Looking back I’m glad I never succeeded.

As a father, I could have conveniently hid that bit of my past and roused on my son for his misdemeanour, but I had to be honest.  I was as guilty as he was.  On the other hand I could have congratulated him on his scientific endeavour and disregarded the consequences of his actions.  In my case either reaction would have been wrong.  My son was only following in my footsteps.  Dennis Rainey says, ‘Every dad is the family role model, whether he wants the job or not’.  In this situation I was actually part of my son’s problem.  I was greatly relieved that the teachers exercised great grace in the matter.  The good new is that he wasn’t expelled from school.  Perhaps you could say, all’s well that ends well.

The lesson for us here is that it is important that we are good role models and not bad ones.  Our children will become what we are as fathers.  That’s why it is so important to work on ourselves and stamp out our bad habits before they reproduce themselves.

The other lesson is that it is important that as fathers we are honest about our own weaknesses and failings.  We can’t hide them.  Our wives and children know our faults and failures.  Honesty is always the best policy.  Admitting our weakness to our family will help begin the process of change in us.

No more nitro-glycerine for me.  I don’t want to be paying for a new toilet block.  I can hardly pay for my phone bill as it is.

What is the lovework for this week?

Why don’t we admit our weaknesses and failures to our wives and children and then make a plan for change?

Whatever you do, don’t phone me for the formula for gunpowder.  I have forgotten it already.

Have a great week.  All the best with your ‘changes’

Yours for better dads
Warwick Marsh
Fatherhood Foundation

________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself (and make nitro-glycerine).  Get real Marshie!!!
_______________________________________________________

Editors Note:
The only way to print or see the newsletter with photos and graphics is to stay on line.  The images are stored on the email application source site so that your email memory does not become clogged.

Back to top

Dads with Young Children

THE ART OF FATHERING
Homework Headache
by Paul Sloan

Who wishes they were a parent back in the good old days of the three R’s, Reading, Writing, and Arithmetic? Teaching homework would have been so much easier and perhaps a little less embarrassing! Now, we have the three A’s, Algebra, Algorithms, and Ask your father. The once ‘know it all’ parent has now become the knowing very little student – HELP!

How times have changed. Remember getting asked at school what you wanted to be when you grew up? If you weren’t going to be a Policeman, Fireman, or Doctor – you were probably going to do exactly what your parents did. Nowadays, you first aspire to the top 5% of your school in your HSC – this SHOULD get you into a University course of your choice – pending results better than a credit average – this SHOULD hold you in good stead to at least obtain employment, a position somewhere without the catch-cry “would you like fries with that?” But hey, we all have to start somewhere.

My eldest is in year 7, and the amount of, and level of homework brought home on a daily basis is incredible. Oh, and the fights we must put up with about who gets to mark it, with my wife and myself continually jousting for the privilege (Yeah right!!) It is so hard, as the omni-intelligent parents, to sit there befuddled and confused as to whether the 12 year old has completed their homework correctly or not. We want to have all the answers for our children, in all areas, homework included. However, that is not always possible, and thankfully we can now say to our young high-schooler – “Mate, not too sure, just ask your teacher”. I am so thankful that the education department understands the enormous progression we have seen in the curriculum today, and the pending transition we parents must endure. No need for embarrassment, no need to make excuses, just the comforting (almost) thought that we are just one of the many parents finding ourselves in the same predicament.

I believe there comes a point in our lives, where we as parents, realise that we cannot be the providers of ALL things for our children. When it comes to elements such as basic life skills, the learning of integrity, ethics and morals, and the ability to show love and compassion, this is where parents shine, and must continue to do so. However, when it comes to elements such as the homework scenario mentioned above, well, I suppose we have to let that one go. If I could give one tip to young fathers today, it would be this; be diligent and sound in the areas that you know, the areas that a parent feels are important and life changing, and for those areas that have now been put beyond our reach – ask the teacher!

Till next time
Paul Sloan

__________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Grandad's Wisdom

It takes time to be a good father.  It takes effort – trying, failing and trying again

Tim Hansel

Back to top

Laughter

Before I got married, I had six theories about bringing up children; now I have six children and no theories.

Lord Rochester

Back to top

Single Dads

from Roland Foster

Hi folks!  What is your plan of action for today, for this week?

Whenever there’s a change in our lifestyle, whether intended or unexpected, we generally develop plans for the future.  For separated fathers, these plans are often thwarted by the government bureaucracies that try to ‘help’ us by taking control of our lives.

One response to this is a 30% unemployment rate for separated fathers, and a further 24% with an income lower than ½ the national average.

Another response is the establishment, over the last 20 years, of many community based non-custodial parent groups. Their focus has been to lobby for reform of the Family law Court and Child Support Agency.

Very little has been achieved.  The Family Law Court continues to remove children from their fathers, engineer family breakdown, promote conflict and hinder reconciliation.  The Child Support Agency continues as one of the most destructive institutions ever inflicted upon Australian society, comparable with the Aboriginal Protection Board.

The community groups have failed because reform is not possible.  These institutions are fundamentally flawed and should be abolished.  This requires changes to the law.  As individuals we may feel overwhelmed and powerless when confronted by the immensity of this task.

However, I believe that the influence of many individuals, acting independently, but in unity, is sufficient to bring about legislative change and social reform.

Consider the high unemployment rate and low incomes of separated fathers.  This is a result of individual action and costs the Federal Government $1.2 billion in unemployment benefits each year.  A further $2 billion is lost from taxation revenue because of lower incomes.

Here are some suggestions for individual action:

1. Exercise your right to challenge decisions made by the Child Support Agency.
If each paying parent exercised just 10% of their rights each year, the cost to the CSA would be over $10 billion each year.  This would effectively cripple and shut down the CSA.  The Fairness in Child Support group (FICS), PO Box 80, Coniston NSW 2500 email: [email-masked] can provide details on how to achieve this.

2. Exercise your right to go to Court and represent yourself.
If 10% of separated parents took advantage of just 10% of the opportunities to initiate Family Law Court action, there would be an additional 100,000 hearings each year.  This would create havoc in the Family Court and have Federal Parliamentarians choking on their cornflakes.  Representing yourself would also help abolish the multi-billion dollar Family Law Industry which is stripping Australian families of their income and assets.

Further details on this action are also available from FICS.

In the mean time, remember that many of the best things in life are free.  Why not take some time this week to go for a surf, read a book, contact an old friend or skim some pebbles over a pond.  Your children are important.  They need you.  be there for them as much as you can.

Roland Foster

______________________________________________________

Roland Foster is a non-custodial father, separated since 1997, with 5 young children now aged between 6 and 14 years.  He has worked as a schoolteacher, principal, businessman and builder's labourer.

He is an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.  Roland is a passionate father committed to staying involved in the lives of his children.

Back to top

Special Feature

This week’s feature is another excerpt from ‘Fathers Who Dare Win’, Strategies for Effective Fathering, by Ian Grant, 1999, Pa’s Publishing, Rozelle.
___________________________________

Fathers Who Dare Win

I have read many books about fathering and it is great to see them in the marketplace.  However my suspicion is that not many men read them.  If they do, transferring the theory into practical ideas is not always easy.  I am convinced that most men have an innate desire to be good fathers, but with the jungle of media and societal messages, many of us have lost our way and our creativity.  I also know that we live in a real world of deadlines and demands on our time.

I have called this book ‘Fathers Who Dare Win’ because I really admire disciplined and trained men and what they can achieve.

I have always been drawn to books about the S.A.S. because of their tradition of courage, honour and compassion – the best ideals of manhood.  The qualities of S.A.S. trained men are interesting.  Each man is an expert in many specialities, but he operates with high personal discipline and team-work.

He doesn’t flaunt his leadership.  He doesn’t wear epaulettes to declare his authority; he has earned it.
He doesn’t use a ‘scatter gun’ approach, but uses his skills and equipment wisely.
He never brags about his position or achievements, but is quietly confident he’s done a good job.
He rates zero per cent on the ‘BS’ scale. He clearly knows where reality ends and fantasy starts.
He knows who is running the show, where the buck stops.
He has the guts to improve where his is weak.
He is proactive when action is needed to address a difficult task.

These, I believe, are six great qualities for a dad, too.

_______________________________________________________

Ian Grant is the father of 3 children, a public speaker, author, television and radio host in New Zealand.  Together with his wife Mary, he establishes, ‘Parenting with Confidence’ in 1994, a non-profit organisation to help parents.  He is a humorous speaker with loads of practical pointers for dads and mums.

Back to top

Thought for the Week

What was silent in the father speaks in the son, and often I have found in the son the unveiled secret of the father.

Friedrich Wilhelm Neitzsche

Back to top

News & Info

Editors Note:
The only way to print or see the newsletter with photos and graphics is to stay on line.  The images are stored on the email application source site so that your email memory does not become clogged.

___________________________________________________

Newsflash - Thursday, 10th October, 2002

The Fatherhood Foundation is organising a charity concert at the Yallah Woolshed (Wollongong) to raise some much needed funds.  The Marshes will be supporting a young band called Blind.  It will be a wonderful night of great food and great music for all the family.

Dinner & Show:  Adults $42.50  Children: $23.50

Show Only:  Adults $15.00  Children: $10.00

Tickets:  Yallah Woolshed, Princes Highway, Yallah

BOOK NOW! (02) 4262 2655  www.yallahwoolshed.com.au

__________________________________________________

Your Comments

* I recently saw an ad on TV put out by the Fatherhood Foundation.  I was thrilled to see fathers being encouraged in their parenting.  In our Aussie culture of knocking people, it’s great to see dads being praised for the part they play in families.  My kids need their dad!  I know many families are without dads every day, but hopefully ads like this one will encourage dads to be part of their children’s and partner’s lives.  We need strong families in order to have a strong nation.

Good on you Fatherhood Foundation!
Kerry Reece

_______________________________________________________

* To all involved with fathersonline, its great to see that someone has realized fathers have feelings and needs just like mothers.

I have just read last week’s comment left by a very angry mum who needs to realize that there are guys out there that have had the same treatment. I am a single Dad of three children aged 6, 13 and 21. Not all men are the same.  My X was a heavy drinker as yours was, by your letter. I have been left with a bitter pill like you, but I know not all women are the same. My kids are happy, honest and all doing well in school and at work which makes me a very proud Dad.

Maybe I could say the help around for women outweighs anything for men and the treatment men get from the courts in a lot of cases is over the top.

In my case I have the support of my family.  Since I moved back from WA my X and I are on talking terms and that’s all.  I have no help with anything other than airfares from her which we pay half each (by order of the courts) so they see her once a year and that is her choice.

Yes, you have had a rough time of it, but please remember that there are just as many fathers out there that don’t see their kids because of the lies deceit and crap that their ex-wives have come up within the realm of the divorce courts.

Please just remember not all fathers are the same so give some of us a chance.

Barry McCartney  [email-masked]

______________________________________________________

* Just a quick note to say what a great news letter and totally awesome idea!  Way down here in Sth Vic there are a few of us who are genuinely trying to live these principles out and cope through the tears and the laughter. Continue the great work.

By the way here's something my 3 year old said to me the other day when he turned the gas heater on. “Hey Dad ya want me to put the child lock on?'

Col Batterbury  [email-masked]

______________________________________________________

Great Magazine

A great family magazine which has lots of ideas for families and also a calendar of family events for the capital city where it is produced is called Sydney's Child, Melbourne's Child, Adelaide's Child and Brisbane's Child.
Check out  the websites at:
www.sydneyschild.com.au
www.melbourneschild.com.au
www.adelaideschild.com.au
www.brisbaneschild.com.au

You can send this to a friend! See button at the end of this email

Unsubscribe instructions are also at the end of this email.

Back to top

Dad's Prayer

Dear God

Help me to change

(sometimes short prayers are the best!)

Back to top

Mission Statement & Help Us!

Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Purpose . . .
The purpose of the Fatherhood Foundation is to encourage fathers, empower families and help children.

Outcomes . . .
The outcome of the Fatherhood Foundation is that Australian fathers will become fathers of excellence.

Values . . .
To achieve all of the above in a true spirit of integrity and humility whilst remaining open and accountable at all times.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Giving partners are really another name for long term regular supporters who want to make a difference in Australia by helping Australian fathers become the best in the world. Regular giving helps us plan our budget and enables us to do more to help fathers and families.

We plan our life and our time. It is also important to plan our giving. Many people choose to become Fatherhood Foundation partners by giving $20 per month using their credit card. Others are able to give large annual donations of $12,000 or more.  Whether large or small your partnership is important to the team at the Fatherhood Foundation. Your gift will help us change Australia for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.